# List webhooks

> GET /webhooks endpoint of the Proteside API: parameters, request body, responses and code samples.

URL: https://docs.proteside.com/en/docs/api/reference/webhooks/listWebhooks

## Method and route

`GET /webhooks`

## Parameters

- `org_id` (query, `string`): Partners only (`orgs:manage`): act on this child organization. May also be sent as `org_id` in JSON bodies.
- `store_id` (query, `string`): Filter by store
- `limit` (query, `integer`)
- `cursor` (query, `string`): Opaque cursor from `next_cursor`

## Responses

- `200`: Webhooks

Full OpenAPI specification: https://app.proteside.com/api/v1/openapi.json
